<p>&nbsp;</p>

<p style="margin-left:0; margin-right:0">&nbsp;</p>

<table border="0" cellpadding="0" cellspacing="0" style="width:100%">
	<tbody>
		<tr>
			<td>
			<table border="0" cellpadding="0" cellspacing="0" style="height:4194px; max-width:700px; width:703px">
				<tbody>
					<tr>
						<td>
						<table border="0" cellpadding="0" cellspacing="0" style="height:3611px; width:700px">
							<tbody>
								<tr>
									<td>
									<p><span style="font-size:16px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Data Literacy Alliance - DALIA</span></strong></span></p>

									<p><span style="font-size:16px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Newsletter - 04/2023</span></strong></span></p>

									<p>&nbsp;</p>

									<p><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif"><a href="#newsletterde">German Version 🇩🇪 </a>| <a href="#newsletteren">English Version</a><a href="#newsletteren"> 🇬🇧</a> </span></strong></span></p>

									<hr />
									<h2><span style="font-size:20px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA-Highlights</strong></span></span></h2>

									<h2 style="text-align:justify"><span style="font-size:14px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Offizielles Kick-off des Projektes</span></strong></strong></span></h2>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Am 20 M&auml;rz 2023 er&ouml;ffneten der <a href="https://www.fst.tu-darmstadt.de/fachgebiet/mitarbeiter/mitarbeiterdetails_fst_8704.de.jsp">Direktor des Instituts f&uuml;r Fluidsystemtechnik</a> und <a href="https://www.tu-darmstadt.de/universitaet/organisation_verwaltung/praesidium/vizepraesident_pelz/index.de.jsp">Vizepr&auml;sident f&uuml;r Digitalisierung, Nachhaltigkeit und Infrastruktur der Technischen Universit&auml;t Darmstad</a><a href="http://www.tu-darmstadt.de/universitaet/organisation_verwaltung/praesidium/vizepraesident_pelz/index.de.jsp">t Prof. Dr. Peter Pelz</a> und <a href="https://www.bioac.ac.rwth-aachen.de/cms/BIOAC/Der-Lehrstuhl/Mitarbeiter/Institutsleitung/~kkxh/Prof-Dr-rer-nat-Sonja-Herres-Pawlis/?allou=1">Prof. Dr. rer.-nat. Sonja Herres-Pawlis vom Institut f&uuml;r Anorganische Chemie der RWTH Aachen</a> die zweit&auml;gige Veranstaltung im <a href="https://www.darmstadtium.de/">darmstadium - Wissenschafts- und Kongresszentrum in Darmstadt</a>. Beide begr&uuml;&szlig;ten die weiteren Projektpartner der Data Literacy Allianz (DALIA) von der <a href="https://www.ulb.tu-darmstadt.de/forschen_publizieren/forschen/laufende_projekte/index.de.jsp">Universit&auml;ts- und Landesbibliothek Darmstadt</a>, der <a href="https://medizininformatik.umg.eu/news-details/news-detail/detail/news/dalia-knowledge-base-fuer-fair-data-usage-and-supply-als-knowledge-graph/">Universit&auml;tsmedizin G&ouml;ttingen</a>, der <a href="https://www.adwmainz.de/startseite.html">Akademie der Wissenschaften und der Literatur Mainz</a> sowie der <a href="https://labs.tib.eu/edoer/">Technischen Informationsbibliothek (TIB Hannover)</a>.</span></span></p>

									<p style="text-align:justify"><strong><img alt="The image shows the members of the DALIA Project grouped. In the first part of the image, there are three giant tennis balls, coloured in green and grey. In the first ball, there is a woman sitting down. The second ball had a child sitting down. The third ball has a man sitting down, holding the child from the second ball. Behind them, there are 22 people grouped and looking at the camera" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/DALIA233.png" style="height:500px; width:700px" /></strong></p>


									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Mit dem disziplin&uuml;bergreifenden Kompetenzspektrum in DALIA bestehend aus Lehre, Forschung, Infrastruktur und Wissensmanagement und die enge Verbundenheit der Projektpartner mit dem <a href="https://www.nfdi.de/">NFDI e.V.</a>, den <a href="https://www.nfdi.de/section-edutrain/">Sektionen Training &amp; Education</a>, <a href="https://www.nfdi.de/section-elsa/">ELSA - Ethical, Legal &amp; Social Aspects</a> mit <a href="http://www.genoperspektiv.de/de/content/152.html">Prof. Ulrich Sax</a> und der Sektion <a href="https://www.nfdi.de/section-metadata/">(Meta)daten, Terminologien, Provenienz</a> mit <a href="https://www.adwmainz.de/mitarbeiterinnen/profil/prof-torsten-schrade.html">Prof. Torsten Schrade</a> wird sichergestellt, dass das Projekt nachhaltig in die nationale und internationale Data Literacy- und Forschungsdatenmanagement-Community integriert und eingebettet wird.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Das Projektteam ist nun nahezu vollst&auml;ndig und die Wissenschafts-Community darf auf die ersten Projektergebnisse gespannt sein, die unter anderem in dem <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter">Projektnewsletter</a>, &uuml;ber die <a href="https://www.nfdi.de/kommunikation-im-verein/">NFDI Kommunikationskan&auml;le</a> und die Social Media Kan&auml;le ver&ouml;ffentlicht werden.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Das n&auml;chste DALIA Gesamtteam Meeting findet am 4. und 5. Oktober 2023 in Aachen statt.</span></span></p>

									<hr />
									<p><span style="font-size:14px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>eDoer-Workshop Q&amp;A </strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Am 16. Februar 2023 fand der interne Workshop zu <a href="https://labs.tib.eu/edoer/" target="_blank">eDoer Educational Portal</a> entwickelt von TIB Hannover Labs statt. Das Team des DALIA-Projekts hat einige Fragen zur Plattform beantwortet. </span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Einige davon finden Sie in unserem Q&amp;A:</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA, was ist eDoer?</strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">eDoer ist ein auf K&uuml;nstlicher Intelligenz basierendes Open-Recommendation-System f&uuml;r Online-Bildungsressourcen. Das bedeutet: Die Plattform kombiniert hochwertiges Lehrmaterial und unterst&uuml;tzt Lernende dabei, ihre Lernziele zu setzen und personalisierte Lernempfehlungen zu erhalten, die auf diese Ziele abgestimmt sind. eDoer unterst&uuml;tzt nicht nur Lernende bei ihrem individuellen Lernprozess, sondern auch P&auml;dagogen, da es den Content-Erstellungsprozess mit Material unterst&uuml;tzt.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA, welche Rolle spielt eDoer?</strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Das Projekt DALIA f&ouml;rdert die Weiterentwicklung von eDoer als Wissensbasis. DALIA betont die Bedeutung von Bildung in Datenkompetenz (Datenverwendung, Datenaufbereitung) und zeigt den Weg zur Nachhaltigkeit bei der Verwendung und Bereitstellung von Forschungsdaten auf. Die Wissensbasis basiert auf qualit&auml;tsgepr&uuml;ften Informationen, Lehr- und Lernmaterialien und hilft Lernenden, ihre pers&ouml;nlichen Bed&uuml;rfnisse und Ziele zu optimieren, indem sie individuelle Vorschl&auml;ge f&uuml;r Bildungsmaterialien anbietet. Verweise und Vorschl&auml;ge h&auml;ngen vom Karrierestadium, der Rolle (Forscher, Lehrer, Lernender), der Datenkompetenz und der wissenschaftlichen Disziplin ab und werden mit Hilfe von KI-Methoden basierend auf Inhaltsg&uuml;tebewertungen durchgef&uuml;hrt. </span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Auf diese Weise wird auch die Vermittlung von Datenkompetenz auf bestm&ouml;gliche Weise unterst&uuml;tzt und erm&ouml;glicht. Bestehende und zuk&uuml;nftige Materialien im Bereich der Datenkompetenz (z. B. Forschungsdatenmanagement (RDM) und Data Science) werden in eDoer integriert und durch die enge Verbindung zur <a href="http://www.nfdi.de/section-edutrain/">NFDI-Sektion &quot;Training &amp; Education&quot; (edutrain)</a> zur Verf&uuml;gung gestellt. Zudem wird eine Zusammenarbeit mit anderen deutschen und europ&auml;ischen Plattformen angestrebt. Das Konsortium der Projektpartner bringt mit seinem umfassenden und interdisziplin&auml;ren Netzwerk von Nutzern und Anbietern die erforderliche Expertise ein und stellt die zuk&uuml;nftige Nutzung der Projektergebnisse sicher.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA, wie funktioniert das Empfehlungssystem?</strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">eDoer bietet Empfehlungen f&uuml;r beide Benutzergruppen (d.h. Lernende und Inhalte-Kuratoren) an. Wenn ein Lernender ein Thema lernen m&ouml;chte, empfiehlt das System Lernmaterialien, die mit den Pr&auml;ferenzen des Lernenden &uuml;bereinstimmen (z.B. Inhalt, Format und L&auml;nge). eDoer schl&auml;gt auch die relevantesten Themen vor, um den Lernenden zu helfen, auf dem neuesten Stand in ihren Ziel-Lernbereichen zu bleiben. Auf der anderen Seite verarbeitet das System f&uuml;r die Inhalte-Kuratoren Textdaten (wie bestehende Taxonomien und Online-Bildungsressourcen), um den Lehrplan-Entwicklungsprozess zu erleichtern.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA, wie k&ouml;nnen Lernende aus verschiedenen Hintergr&uuml;nden davon profitieren?</strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">eDoer bleibt offen f&uuml;r eine Vielzahl von Disziplinen und Wissenshintergr&uuml;nden. Die Plattform bietet Lernreisen f&uuml;r strategische und langfristige Kompetenzerwerbungen sowie Kurse und Themen f&uuml;r Wissenserwerb auf kleinerer Ebene. eDoer unterst&uuml;tzt individualisierte Lernerfahrungen, indem es den Lernenden in den Mittelpunkt stellt und Inhalte gem&auml;&szlig; ihren Lernzielen und Bed&uuml;rfnissen anbietet. Ob ein Lernender Interesse hat, auf sehr pers&ouml;nlicher Ebene Wissen zu erwerben, in der beruflichen Ausbildung zu lernen oder ein PDH zu verfolgen - eDoer kann passende offene Bildungsinhalte f&uuml;r verschiedene Lernpr&auml;ferenzen und -szenarien finden.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Die Lernenden entscheiden, wie viel Inhalt sie ben&ouml;tigen und welche Art von Inhalt sie bevorzugen (z.B. Buchkapitel, Videos, Podcasts usw.). F&uuml;r das DALIA-Projekt werden diese Eigenschaften, Entit&auml;ten (wie RDM-Kompetenzstufen) und spezifischen Benutzerrollen sowie Methoden zur Personalisierung definiert und operationalisiert. Durch die Implementierung von kontinuierlicher &Uuml;berwachung und Feedbackmechanismen &uuml;ber ein Lernanalyse-Dashboard werden Lern- und Bildungserfahrungen kontinuierlich verbessert.</span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif">AG Integration</span></strong></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif">ddd</span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:20px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Veranstaltungen und Berichte</span></strong></span></p>

									<hr />&nbsp;
									<p style="text-align:justify"><span style="font-size:20px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Folgen Sie uns</span></strong></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">Ab Jetzt ist DALIA auch in den sozialen Medien aktiv. Sie k&ouml;nnen die Neuigkeiten aus den Projekten in <a href="https://twitter.com/DALIA_edu">unserem Twitter-Account</a> und auch in <a href="https://nfdi.social/@dalia">unserem Mastodon-Account</a> verfolgen, in dem wir unter dem <a href="https://nfdi.social/">nfdi.social-Server</a> sind.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">Sie k&ouml;nnen auch die <a href="https://www.listserv.dfn.de/sympa/info/dalia">externe Mailingliste von DALIA abonnieren</a>. Au&szlig;erdem k&ouml;nnen Sie in unserem <a href="https://all-chat.nfdi.de/">Channel im NFDI Rocket Chat</a> mitmachen.</span></span></p>

									<hr />
									<p style="text-align:justify"><strong><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Datenschutzerkl&auml;rung</span></span></strong></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Dieser Newsletter wird im Rahmen des DFN-Mailinglistendienstes gehostet und unterliegt dessen Datenschutzbestimmungen bez&uuml;glich personenbezogener Daten. Die Erhebung personenbezogener Daten (gem&auml;&szlig; Art. 4 Nr. 1 der EU-Datenschutzgrundverordnung (DSGVO)) erfolgt nur durch die vom Nutzer-Browser &uuml;bermittelten Daten (Server-Logfiles). Weitere Informationen &uuml;ber die Sammlung von personenbezogenen Daten k&ouml;nnen Sie auf <a href="https://www.scc.kit.edu/dienste/16863.php">der Informationsseite des Steinbuch Centre for Computing (SCC) nachlesen</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Die Technische Universit&auml;t Darmstadt stellt die verantwortlichen Mitglieder f&uuml;r diesen Newsletter. Die Universit&auml;t h&auml;lt sich an die EU-DSGVO. Wenn Sie mit Mitgliedern der Universit&auml;t in Verbindung treten, werden Ihre Angaben zur Bearbeitung der Anfrage sowie f&uuml;r den Fall, dass Anschlussfragen entstehen, gespeichert. <a href="https://www.tu-darmstadt.de/datenschutzerklaerung.de.jsp">Weitere Informationen finden Sie auf der Website der Technischen Universit&auml;t Darmstadt</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Gem&auml;&szlig; Art. 6 Sec. 1 cl. 1 lit. a DSGVO nutzen wir Ihre E-Mail-Adresse, um Ihnen regelm&auml;&szlig;ig unseren Newsletter zuzusenden, sofern Sie sich explizit in einen E-Mail-Verteiler angemeldet haben.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Sie k&ouml;nnen sich auch jederzeit <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter">von diesem Newsletter abmelden</a>.</span></span></p>

									<hr />
									<h2><strong><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA Highlights</strong></span></strong></h2>

									<hr />
									<h2><span style="font-size:14px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Official kick-off meeting of the project </span></strong></strong></span></h2>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, the <a href="https://www.fst.tu-darmstadt.de/fachgebiet/mitarbeiter/mitarbeiterdetails_fst_8704.de.jsp">Director of the Chair of Fluid Systems and Vice-President for Digitization, Sustainability and Infrastructure of the Technical University of Darmstadt Prof. Dr Peter Pelz</a> and <a href="https://www.bioac.ac.rwth-aachen.de/cms/BIOAC/Der-Lehrstuhl/Mitarbeiter/Institutsleitung/~kkxh/Prof-Dr-rer-nat-Sonja-Herres-Pawlis/?allou=1">Prof. Dr. rer.-nat. Sonja Herres-Pawlis from the Institute of Inorganic Chemistry at RWTH Aachen University </a>opened the two-day event in the <a href="https://www.darmstadtium.de/">darmstadtium</a>, in Darmstadt, Germany. Both welcomed the Alliance&#39;s other project partners from the <a href="https://www.ulb.tu-darmstadt.de/forschen_publizieren/forschen/dalia.de.jsp">Darmstadt University and State Library</a>, the <a href="https://medizininformatik.umg.eu/news-details/news-detail/detail/news/dalia-knowledge-base-fuer-fair-data-usage-and-supply-als-knowledge-graph/">G&ouml;ttingen University Medical Center</a>, the <a href="https://www.adwmainz.de/mitarbeiterinnen/profil/prof-torsten-schrade.html">Academy of Sciences and Literature Mainz </a>and the </span><a href="https://labs.tib.eu/edoer/">German National Library of Science and Technology</a><span style="font-family:IBM Plex Mono,sans-serif"><a href="https://labs.tib.eu/edoer/"> (TIB Hannover)</a>.</span></span></p>

									<p style="text-align:justify"><strong><img alt="The image shows the members of the DALIA Project grouped. In the first part of the image, there are three giant tennis balls, coloured in green and grey. In the first ball, there is a woman sitting down. The second ball had a child sitting down. The third ball has a man sitting down, holding the child from the second ball. Behind them, there are 22 people grouped and looking at the camera" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/DALIA233.png" style="height:500px; width:700px" /></strong></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The cross-disciplinary range of competencies in DALIA consisting of teaching, research, infrastructure and knowledge management, as well as the close ties of the project partners with the <a href="https://www.nfdi.de/">NFDI e.V.</a> and the sections <a href="https://www.nfdi.de/section-edutrain/?lang=en">Training &amp; Education</a>, <a href="https://www.nfdi.de/section-elsa/?lang=en">ELSA - Ethical, Legal &amp; Social Aspects</a>, with Prof. Ulrich Sax, and <a href="https://www.nfdi.de/section-meta/?lang=en">(Meta)data, Terminologies, Provenance</a>, with Prof. Torsten Schrade, will ensure that the project will be sustainably integrated and embedded in the national and international data literacy and research data management community.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The project team is almost complete, and the scientific community can look forward to the first project results, which will be published in <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter">DALIA newsletter</a> and social media, and the <a href="https://www.nfdi.de/kommunikation-im-verein/">NFDI communication channels</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The next DALIA overall team meeting will occur on October 4 and 5, 2023, in Aachen, Germany.</span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif">eDoer Workshop Q&amp;A</span></strong></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">On 16 February 2023, the internal workshop on<a href="https://labs.tib.eu/edoer/" target="_blank"> eDoer Educational Portal</a> developed by TIB Hannover Labs took place. The team of the DALIA project answered some questions about the platform.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">You can find some of them in our Q&amp;A:</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><strong><span style="color:black">DALIA, what is eDoer?</span></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">eDoer is an AI-based open recommender system for online educational resources. That means: The platform combines high-quality educational material and helps learners set their learning goals and receive personalized learning recommendations towards these goals with the help of intelligent recommendations. Not only does eDoer support learners with their individual learning process, but also educators profit from the recommendation system as it supports the content creation process with material. </span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><strong><span style="color:black">DALIA, which role plays eDoer?</span></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">The project DALIA promotes the further development of eDoer as a knowledge base. DALIA emphasizes the importance of education in data literacy (data use, data supply) and shows the way to sustainability in using and supplying research data.&nbsp;The knowledge base is founded on quality-assessed information, teaching and learning material and helps learners optimize their personal needs and goals by offering individual suggestions for educational material.&nbsp;</span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">References and suggestions will depend on career stage, role (researcher, teacher, learner), data literacy, and scientific discipline and will be done using AI methods based on content quality assessments. In this way, teaching data literacy will also be supported and enabled in the best possible way.&nbsp;</span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">Existing and future materials in the area of data literacy (i.e. Research Data Management (RDM) and Data Science) will be integrated into eDoer and made available through the close connection to the&nbsp;</span><a href="https://www.nfdi.de/section-edutrain/" style="color:blue; text-decoration:underline" target="_blank">NFDI section &quot;Training &amp; Education&quot; (edutrain).</a><span style="color:black">&nbsp;In addition, cooperation with other German and European platforms will be sought. The consortium of project partners brings in the necessary expertise with its comprehensive and interdisciplinary network of users and providers and ensures future use of the project results.</span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><strong><span style="color:black">DALIA, how the recommendation system works?</span></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">eDoer offers recommendations for both user groups (i.e., learners and content curators). When a learner wants to learn a topic, the system recommends those learning materials which are aligned with the learner&rsquo;s preferences (e.g., content format and length). Also, eDoer suggests the most relevant subjects to the learners to help them keep up-to-date in their target learning areas. On the other hand, for the content curators, the system processes textual data (such as existing taxonomies and online educational resources) to facilitate the curriculum development process.</span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><strong><span style="color:black">DALIA, how can learners from different backgrounds benefit from it?</span></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">eDoer remains open to a variety of disciplines and knowledge backgrounds. The platform offers learning journeys for strategic and longer-term skill acquisition and courses and topics for knowledge gain on a smaller scale. eDoer supports individualized learning experiences, putting the learner at the centre and offering content according to their learning goals and needs. Whether a learner is interested in gaining knowledge on a very personal level, learning in vocational training or perusing a PDH - eDoer can find matching open educational content for different learning preferences and scenarios. </span></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px"><span style="color:black">Learners decide how much content they need and what kind of content they prefer (e.g., book chapters, videos, podcasts etc.). For the DALIA project, these characteristics, entities (such as RDM competence levels) and specific roles of users, as well as methods for personalization, will be defined and operationalized. Through the implementation of continuous monitoring and feedback mechanisms through a learning analytics dashboard, learning and educating experiences will be improved continuously. </span></span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>Working Group - Integration</strong></span></span></p>

									<p style="text-align:justify">&nbsp;</p>

									<hr />
									<h2><span style="font-size:20px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Events and Reports</span></strong></strong></span></h2>

									<hr />&nbsp;
									<p><strong>&nbsp;</strong></p>

									<p><span style="font-size:20px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Follow Us</span></strong></strong></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">From now on, DALIA also established its presence on Social Media. You can follow the updates from the project on <a href="https://twitter.com/DALIA_edu">our Twitter account</a> and on <a href="https://nfdi.social/@dalia">our Mastodon account</a>, in which we are under the <a href="https://nfdi.social/">nfdi.social server</a>. </span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">You can also subscribe to the <a href="https://www.listserv.dfn.de/sympa/info/dalia">external mailing list of DALIA</a>. Besides that, you can <a href="https://all-chat.nfdi.de/channel/DALIA">join our channel in the NFDI Rocket Chat</a>. </span></span></p>

									<hr />
									<p><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px"><strong><strong>Data Protection Policy</strong></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">This newsletter is hosted under the DFN mailing list service and is attached to its privacy policy regarding personal data. The collection of personal data (according to (Art. 4 No. 1 of the EU General Data Protection Regulation (GDPR)) is only made through what is transmitted from the user browser (server log files). To read more about the collection of personal data, you can go <a href="https://www.scc.kit.edu/en/services/16863.php">to the information page at the Steinbuch Centre for Computing (SCC)</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">The Technical University of Darmstadt hosts the responsible members for this newsletter. The university complies with the EU GDPR. When you contact members of the university, your details will be stored to process the request and in case of follow-up questions. <a href="https://www.tu-darmstadt.de/datenschutzerklaerung.en.jsp">Read more at the Technical University of Darmstadt website</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">According to Art. 6 Sec. 1 cl. 1 lit. a GDPR, we will use your email address to regularly send you our newsletter, provided you have explicitly subscribed to an email mailing list.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">You can also <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter">unsubscribe from this newsletter</a> at any time.</span></span></p>
									&nbsp;

									<hr /></td>
								</tr>
							</tbody>
						</table>

						<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>Herausgeber / </strong></span></span><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>Publisher Information</strong></span></span></p>

						<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">TU Darmstadt Fluidsystemtechnik<br />
						L1|01 &ndash; Raum 465<br />
						Otto-Berndt-Str. 2<br />
						D-64287 Darmstadt<br />
						Telefon: +49 6151 16-27100<br />
						Telefax: +49 6151 16-27111</span></span></p>

						<p>&nbsp;</p>

						<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">&nbsp;<a href="https://foerderportal.bund.de/foekat/jsp/SucheAction.do?actionMode=view&amp;fkz=16DWWQP07A"><img alt="Logo für Bundesministerium für Bildung und Forschung" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/F%C3%B6rderhinweis_BMBF.jpg" style="height:71px; width:100px" /></a><img alt="Logo: &quot;Finanziert von der Europäischen Union - NextGenerationEU&quot;" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/F%C3%B6rderhinweis_EU_horizontal.jpg" style="height:26px; width:100px" /></span></span></p>

						<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>F&ouml;rderkennzeichen 16DWWQP07A</strong></span></span></p>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p>&nbsp;</p>
